Bug 1277279 - Reports get queued twice
Summary: Reports get queued twice
Status: CLOSED DUPLICATE of bug 1277620
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS   
(Show other bugs)
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.0
Assignee: Martin Hradil
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 22:34 UTC by Nandini Chandra
Modified: 2015-11-11 20:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 19:03:50 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot of reports page (65.81 KB, image/png)
2015-11-02 22:35 UTC, Nandini Chandra
no flags Details

Description Nandini Chandra 2015-11-02 22:34:07 UTC
Description of problem:
-----------------------
Every time a report is queued,it actually gets queued twice.I have seen this happen with both custom and OOTB reports.


Version-Release number of selected component (if applicable):
-------------------
5.5.0.8


How reproducible:
----------------
Always


Steps to Reproduce:
-------------------
1.Navigate to Cloud Intelligence->Reports.
2.Queue any report from the Reports accordion.


Actual results:
--------------
When a report is queued,it gets queued twice.


Expected results:
----------------
When a report is queued,it should get queued just once.


Additional info:
---------------

Comment 2 Nandini Chandra 2015-11-02 22:35 UTC
Created attachment 1088742 [details]
screen shot of reports page


Note You need to log in before you can comment on or make changes to this bug.